{
    "name": "Hide Yourself on map",
    "icon": "minecraft:compass",
    "category": "patchouli:guide",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "To do this just simply click the M key to open the map, click on the settings icon in the bottom GUI, then go to multiplayer and untick Show yourself to others"
        }
    ]
}